<?php
$UniqueSession = false;
require("Hidden/Security/StartSession.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="Modernised.css">

</head>
<body onload="CalculateGrid(); SetUp();  startApps();">
<?php
    $Page = "Index";
    $_SESSION['desktop'] = false;
    require_once("Hotbar.php");
?>
<script src="WindowManager.js"></script>
<script src="AlignDesktopApps.js"></script>
<script>
    function startApps() {
        OpenApp(document.querySelectorAll('.WelcomeIcon')[0], true, 50, 45);
        OpenApp(document.querySelectorAll('.AboutIcon')[0], true, 25, 60);
        OpenApp(document.querySelectorAll('.ModAdIcon')[0], true, 78, 40);
        OpenApp(document.querySelectorAll('.DragMeIcon')[0], true, 72, 73);
    }
</script>
</body>
</html>